/* Phones */

@media (max-width: 800px) {
  #home-sec .home-btn-about a {
    width: 100%;
    text-align: center;
    margin: 0;
  }

  #home-sec .home-btn-sluzby a {
    width: 100%;
    text-align: center;
    margin: 0;
  }

  #home-sec .home-btn-about {
    display: flex;
  }

  #home-sec .home-btn-sluzby {
    display: flex;
    margin-bottom: 1rem;
  }

  #predplatne .vl {
    display: none;
  }

  #home-sec .home-page .home-title h1 {
    font-size: 2rem;
  }

  #home-sec .home-page .home-title p {
    font-size: 0.7rem;
  }

  #predplatne .predplatne-title h1 {
    font-size: 2rem;
  }

  #predplatne .predplatne-content h1 {
    font-size: 1.5rem;
  }

  footer .footer-content p {
    width: 100%;
  }

  #dotaznik .dotaznik-form th,
  #dotaznik .dotaznik-form td {
    padding: 0.5rem;
  }

  #about-page .about-page-img {
    display: block;
  }
  #about-page .about-page-img h1 {
    padding-bottom: 1rem;
  }

  #dotaznik .dotaznik-content p {
    text-align: center;
    font-size: 0.7;
  }

  #dotaznik .dotaznik-content h2 {
    font-size: 1.5rem;
  }

  #dotaznik .dotaznik-form th {
    font-size: 0.7rem;
  }

  #about .about-content {
    align-items: center;
  }
}

/* Tablets */

@media (max-width: 1200px) {
  #recenze .card-header {
    display: flex;
    flex-direction: column;
  }

  #recenze .card-header h3 {
    margin-top: 0.5rem;
  }

  #recenze .card-header .stars {
    justify-content: flex-start;
    margin-top: 0.5rem;
  }
}
